package math.polynomials;

import math.utils.Util;

public class Poly01 {
    public static void main(String[] args) {
        //dodawanie
        Jdm jdm1 = new Jdm(4, "x", 2);
        System.out.println("jdm1: "+jdm1);
        Jdm jdm2 = new Jdm(-2, "x", 2);
        System.out.println("jdm2: "+jdm2);
        jdm1.add(jdm2);
        Util.print("jdm1: "+jdm1);
    }
}
